Skip to content.

Scientific Linux

Sections
Personal tools
You are here: Home » Distributions » 30x » Release Notes » Vendor Release Notes - U6 - i386

Vendor Release Notes - U6 - i386

Scientific Linux 3.0.6 Release Notes

----------------------------------------------------------------------

Introduction

The following topics are covered in this document:

o Changes to the Scientific Linux installation program
(Anaconda)

o General information

o Kernel-related information

o Changes to drivers and hardware support

o Changes to packages

Changes to the Scientific Linux Installation Program (Anaconda)

The following section includes information specific to the Scientific
Linux installation program, Anaconda.

Note

In order to upgrade an already-installed Scientific Linux 3.0.x system
to 3.0.6, you must use yum or apt to update those packages that
have changed. The use of Anaconda to upgrade to 3.0.6 is not supported.

Use Anaconda only to perform a fresh install of Scientific Linux 3.0.6.

o Systems using storage attached to Fibre Channel host bus adapters (FC
HBAs) may encounter issues during installation due to PCI device load
ordering. To address this issue, a new boot option called latefcload
was developed to delay the loading of FC HBAs until other storage
devices have been loaded. To use the latefcload option, enter the
following at the Scientific Linux 3.0.6 installation boot
prompt:

linux latefcload

General Information

This section contains general information not specific to any other
section of this document.

o In RPM versions 4.1 and greater (included in Scientific Linux 3.0.x
releases), the rpm command no longer uses the name of the
package to determine what is being upgraded or freshened (the -U or -F
flags, respectively). Instead, rpm analyzes both what the package
provides and the package name. This change was made in order to
support obsoleting of packages based on what it provides rather than
package names only.

However, this has led to behavior changes between pre-4.1 and post-4.1
versions of rpm when using the -U or -F flags to install newer
versions of packages.

For example, if you have both the kernel and kernel-smp packages
installed and issue the following command:

rpm -F kernel-<version>.rpm

The kernel-smp package will be entirely removed, leaving only an
upgraded kernel package. This is because both packages provide kernel
capabilities and the kernel package is the primary provider of kernel
capabilities because the name of the package is an exact match, which
means that the kernel package obsoletes the kernel-smp package.

Therefore, it is not recommended that users use the -F or -U flag when
upgrading kernels. Use the -i flag instead.

Note

The default behavior for yum is to install (not update or freshen)
kernel packages. This behavior is
independent of changes in rpm functionality.

o The search order of the su command has been changed in
Scientific Linux 3.0.6. In previous versions, the su command's
$PATH search was set in the following order:

/bin, /sbin, /usr/bin, /usr/sbin

The updated version of su searches in the following order:

/sbin, /bin, /usr/sbin, /usr/bin.

o Netdump, the service that provides crash memory images across a
network to a central server, now supports taking a kernel crash dump
over bonded network interfaces. At this time, only bonding mode 1
(Active-Backup) is supported.

Kernel-Related Information

This section contains information related to the Scientific Linux 3.0.6
kernel.

o Scientific Linux 3.0.6 features improved support for
dual-core processors.

o Kernel and user support for 2 terabyte partitions on block devices is
now available in Scientific Linux 3.0.6.

o Local kernel crash dump (diskdump) support has been included in Compaq
SMART Array controller (cciss) module.

Ensure that the diskdumputils package is installed to use the diskdump
facility. For more information, refer to:

/usr/share/doc/diskdumputils-<version>/README

Note

If a cciss device is enabled for diskdump (that is, it is listed as
the DEVICE in /etc/sysconfig/diskdump), and you want to unload and
reload the cciss driver, the diskdump service must be stopped before
unloading the cciss driver, then restarted after loading the driver
again. For example:

service diskdump stop
rmmod cciss
modprobe cciss
service diskdump start

If you do not stop and restart the diskdump service, the system will
hang when it starts to perform a crash dump, and the dump file will
not be written. This issue will be addressed in a future release of
Scientific Linux 3.0.x by disallowing the cciss driver from being
unloaded if it controls the dump device while the diskdump service is
running.

Changes to Drivers and Hardware Support

This update includes bug fixes for a number of drivers. The more
significant driver updates are listed below. In some cases, the original
driver has been preserved under a different name, and is available as a
non-default alternative for organizations that wish to migrate their
driver configuration to the latest versions at a later time.

Note

The migration to the latest drivers should be completed before the next
Scientific Linux 3.0.x update is applied, because in most cases only one
older-revision driver will be preserved for each update.

These release notes also indicate which older-revision drivers have been
removed from this kernel update. These drivers have the base driver name
with the revision digits appended; for example, megaraid_2002.o. You must
remove these drivers from /etc/modules.conf before installing this kernel
update.

Keep in mind that the only definitive way to determine what drivers are
being used is to review the contents of /etc/modules.conf. Use of the
lsmod command is not a substitute for examining this file.

o 3Ware 9000 Series SATA RAID (3w-9xxx) -- 2.24.03.008RH

o Compaq SMART Array controllers (cciss) -- 2.4.58.RH1

o Intel(R) PRO/100 Fast Ethernet Adapter (e100) -- 3.4.8-k2

o Intel(R) PRO/1000 Ethernet Adapter (e1000) -- 6.0.54-k2

o Emulex LightPulse Fibre Channel HBA (lpfc) -- 7.3.2

o Emulex LightPulse Fibre Channel IOCTLs (lpfcdfc) -- 1.2.1

o Fusion-MPT HBA (fusion) -- 2.06.16i.01

o iSCSI devices (iscsi) -- 3.6.2.1

o Intelligent Platform Management Interface (ipmi) -- v35

o QLogic Fibre Channel HBA (qlogic) -- 7.05.00-RH1

o Broadcom Tigon 3 Ethernet Adapter (tg3) -- 3.27RH

o SATA support (core, libata, and various drivers)

Changes to Packages

This section contains listings of packages that have been updated or added
from Scientific Linux 3.0.x as part of 3.0.6.

The following packages have been updated from Scientific Linux 3.0.5:

o ImageMagick-5.5.6-13 => ImageMagick-5.5.6-15

o ImageMagick-c++-5.5.6-13 => ImageMagick-c++-5.5.6-15

o ImageMagick-c++-devel-5.5.6-13 => ImageMagick-c++-devel-5.5.6-15

o ImageMagick-devel-5.5.6-13 => ImageMagick-devel-5.5.6-15

o ImageMagick-perl-5.5.6-13 => ImageMagick-perl-5.5.6-15

o SysVinit-2.85-4.2 => SysVinit-2.85-4.4

o XFree86-100dpi-fonts-4.3.0-81.EL => XFree86-100dpi-fonts-4.3.0-89.EL

o XFree86-4.3.0-81.EL => XFree86-4.3.0-89.EL

o XFree86-75dpi-fonts-4.3.0-81.EL => XFree86-75dpi-fonts-4.3.0-89.EL

o XFree86-ISO8859-14-100dpi-fonts-4.3.0-81.EL =>
XFree86-ISO8859-14-100dpi-fonts-4.3.0-89.EL

o XFree86-ISO8859-14-75dpi-fonts-4.3.0-81.EL =>
XFree86-ISO8859-14-75dpi-fonts-4.3.0-89.EL

o XFree86-ISO8859-15-100dpi-fonts-4.3.0-81.EL =>
XFree86-ISO8859-15-100dpi-fonts-4.3.0-89.EL

o XFree86-ISO8859-15-75dpi-fonts-4.3.0-81.EL =>
XFree86-ISO8859-15-75dpi-fonts-4.3.0-89.EL

o XFree86-ISO8859-2-100dpi-fonts-4.3.0-81.EL =>
XFree86-ISO8859-2-100dpi-fonts-4.3.0-89.EL

o XFree86-ISO8859-2-75dpi-fonts-4.3.0-81.EL =>
XFree86-ISO8859-2-75dpi-fonts-4.3.0-89.EL

o XFree86-ISO8859-9-100dpi-fonts-4.3.0-81.EL =>
XFree86-ISO8859-9-100dpi-fonts-4.3.0-89.EL

o XFree86-ISO8859-9-75dpi-fonts-4.3.0-81.EL =>
XFree86-ISO8859-9-75dpi-fonts-4.3.0-89.EL

o XFree86-Mesa-libGL-4.3.0-81.EL => XFree86-Mesa-libGL-4.3.0-89.EL

o XFree86-Mesa-libGLU-4.3.0-81.EL => XFree86-Mesa-libGLU-4.3.0-89.EL

o XFree86-Xnest-4.3.0-81.EL => XFree86-Xnest-4.3.0-89.EL

o XFree86-Xvfb-4.3.0-81.EL => XFree86-Xvfb-4.3.0-89.EL

o XFree86-base-fonts-4.3.0-81.EL => XFree86-base-fonts-4.3.0-89.EL

o XFree86-cyrillic-fonts-4.3.0-81.EL =>
XFree86-cyrillic-fonts-4.3.0-89.EL

o XFree86-devel-4.3.0-81.EL => XFree86-devel-4.3.0-89.EL

o XFree86-doc-4.3.0-81.EL => XFree86-doc-4.3.0-89.EL

o XFree86-font-utils-4.3.0-81.EL => XFree86-font-utils-4.3.0-89.EL

o XFree86-libs-4.3.0-81.EL => XFree86-libs-4.3.0-89.EL

o XFree86-libs-data-4.3.0-81.EL => XFree86-libs-data-4.3.0-89.EL

o XFree86-sdk-4.3.0-81.EL => XFree86-sdk-4.3.0-89.EL

o XFree86-syriac-fonts-4.3.0-81.EL => XFree86-syriac-fonts-4.3.0-89.EL

o XFree86-tools-4.3.0-81.EL => XFree86-tools-4.3.0-89.EL

o XFree86-truetype-fonts-4.3.0-81.EL =>
XFree86-truetype-fonts-4.3.0-89.EL

o XFree86-twm-4.3.0-81.EL => XFree86-twm-4.3.0-89.EL

o XFree86-xauth-4.3.0-81.EL => XFree86-xauth-4.3.0-89.EL

o XFree86-xdm-4.3.0-81.EL => XFree86-xdm-4.3.0-89.EL

o XFree86-xfs-4.3.0-81.EL => XFree86-xfs-4.3.0-89.EL

o am-utils-6.0.9-2.4 => am-utils-6.0.9-2.5

o amanda-2.4.4p1-0.3E => amanda-2.4.4p1-0.3E.1

o amanda-client-2.4.4p1-0.3E => amanda-client-2.4.4p1-0.3E.1

o amanda-devel-2.4.4p1-0.3E => amanda-devel-2.4.4p1-0.3E.1

o amanda-server-2.4.4p1-0.3E => amanda-server-2.4.4p1-0.3E.1

o ami-1.2.2-3 => ami-1.2.2-6.EL

o anaconda-9.1.5.8-1.RHEL => anaconda-9.1.6.8-1.RHEL

o anaconda-runtime-9.1.5.8-1.RHEL => anaconda-runtime-9.1.6.8-1.RHEL

o autofs-4.1.3-130 => autofs-4.1.3-150

o binutils-2.14.90.0.4-37 => binutils-2.14.90.0.4-39

o bonobo-activation-2.2.2-1 => bonobo-activation-2.2.2-1.2E

o bonobo-activation-devel-2.2.2-1 => bonobo-activation-devel-2.2.2-1.2E

o bzip2-1.0.2-11.EL3.1 => bzip2-1.0.2-11.EL3.4

o bzip2-devel-1.0.2-11.EL3.1 => bzip2-devel-1.0.2-11.EL3.4

o bzip2-libs-1.0.2-11.EL3.1 => bzip2-libs-1.0.2-11.EL3.4

o comps-3AS-0.20050512 => comps-3AS-0.20050821

o control-center-2.2.0.1-15 => control-center-2.2.0.1-15.rhel3.2

o coreutils-4.5.3-26 => coreutils-4.5.3-28

o cpio-2.5-3e.3 => cpio-2.5-4.RHEL3

o cpp-3.2.3-52 => cpp-3.2.3-53

o crash-3.10-10 => crash-4.0-1

o cups-1.1.17-13.3.27 => cups-1.1.17-13.3.32

o cups-devel-1.1.17-13.3.27 => cups-devel-1.1.17-13.3.32

o cups-libs-1.1.17-13.3.27 => cups-libs-1.1.17-13.3.32

o diskdumputils-1.0.1-4 => diskdumputils-1.1.7-1

o dos2unix-3.1-15 => dos2unix-3.1-15.EL.21

o elinks-0.4.2-7 => elinks-0.4.2-8

o emacs-21.3-4.1 => emacs-21.3-4.7

o emacs-el-21.3-4.1 => emacs-el-21.3-4.7

o emacs-leim-21.3-4.1 => emacs-leim-21.3-4.7

o ethereal-0.10.10-1.EL3.1 => ethereal-0.10.12-1.EL3.1

o ethereal-gnome-0.10.10-1.EL3.1 => ethereal-gnome-0.10.12-1.EL3.1

o evolution-1.4.5-14 => evolution-1.4.5-15

o evolution-devel-1.4.5-14 => evolution-devel-1.4.5-15

o expect-5.38.0-92.2 => expect-5.38.0-92.3

o expect-devel-5.38.0-92.2 => expect-devel-5.38.0-92.3

o fetchmail-6.2.0-3 => fetchmail-6.2.0-3.el3.2

o file-3.39-9 => file-3.39-9.EL3.3

o firstboot-1.1.31-1 => firstboot-1.1.33-1

o freeradius-1.0.1-1.RHEL3 => freeradius-1.0.1-1.1.RHEL3

o gaim-1.2.1-6.el3 => gaim-1.3.1-0.el3.3

o gcc-3.2.3-52 => gcc-3.2.3-53

o gcc-c++-3.2.3-52 => gcc-c++-3.2.3-53

o gcc-g77-3.2.3-52 => gcc-g77-3.2.3-53

o gcc-gnat-3.2.3-52 => gcc-gnat-3.2.3-53

o gcc-java-3.2.3-52 => gcc-java-3.2.3-53

o gcc-objc-3.2.3-52 => gcc-objc-3.2.3-53

o gdb-6.3.0.0-0.30.1 => gdb-6.3.0.0-1.58

o gedit-2.2.2-4 => gedit-2.2.2-4.rhel3

o gftp-2.0.14-2 => gftp-2.0.14-4

o ghostscript-7.05-32.1.9 => ghostscript-7.05-32.1.10

o ghostscript-devel-7.05-32.1.9 => ghostscript-devel-7.05-32.1.10

o glibc-2.3.2-95.33 => glibc-2.3.2-95.35

o glibc-common-2.3.2-95.33 => glibc-common-2.3.2-95.35

o glibc-devel-2.3.2-95.33 => glibc-devel-2.3.2-95.35

o glibc-headers-2.3.2-95.33 => glibc-headers-2.3.2-95.35

o glibc-kernheaders-2.4-8.34.1 => glibc-kernheaders-2.4-8.34.2

o glibc-profile-2.3.2-95.33 => glibc-profile-2.3.2-95.35

o glibc-utils-2.3.2-95.33 => glibc-utils-2.3.2-95.35

o gnome-desktop-2.2.2-1 => gnome-desktop-2.2.2-2.2E

o gnome-desktop-devel-2.2.2-1 => gnome-desktop-devel-2.2.2-2.2E

o gnome-games-2.2.1-1 => gnome-games-2.2.1-5

o gnome-icon-theme-1.0.5-1.E => gnome-icon-theme-1.0.5-2.E

o gnome-mime-data-2.2.0-3 => gnome-mime-data-2.2.0-4

o gnome-system-monitor-2.0.5-2 => gnome-system-monitor-2.0.5-4

o gnome-user-docs-2.0.1-3 => gnome-user-docs-2.0.1-4

o grep-2.5.1-24.4 => grep-2.5.1-24.5

o grub-0.93-4.3 => grub-0.93-4.8

o gzip-1.3.3-9 => gzip-1.3.3-12.rhel3

o hotplug-2002_04_01-20.4 => hotplug-2002_04_01-20.5

o hpijs-1.3-32.1.9 => hpijs-1.3-32.1.10

o httpd-2.0.46-46.ent => httpd-2.0.46-53.ent

o httpd-devel-2.0.46-46.ent => httpd-devel-2.0.46-53.ent

o hwdata-0.101.17-1 => hwdata-0.101.19-1

o initscripts-7.31.22.EL-2 => initscripts-7.31.27.EL-1

o iputils-20020927-11.30.1 => iputils-20020927-11.30.2

o iscsi-initiator-utils-3.6.2-7 => iscsi-initiator-utils-3.6.3-3

o itcl-3.2-92.2 => itcl-3.2-92.3

o kernel-2.4.21-32.EL => kernel-2.4.21-35.EL

o kernel-BOOT-2.4.21-32.EL => kernel-BOOT-2.4.21-35.EL

o kernel-doc-2.4.21-32.EL => kernel-doc-2.4.21-35.EL

o kernel-hugemem-2.4.21-32.EL => kernel-hugemem-2.4.21-35.EL

o kernel-hugemem-unsupported-2.4.21-32.EL =>
kernel-hugemem-unsupported-2.4.21-35.EL

o kernel-smp-2.4.21-32.EL => kernel-smp-2.4.21-35.EL

o kernel-source-2.4.21-32.EL => kernel-source-2.4.21-35.EL

o kernel-unsupported-2.4.21-32.EL => kernel-unsupported-2.4.21-35.EL

o krb5-devel-1.2.7-44 => krb5-devel-1.2.7-47

o krb5-libs-1.2.7-44 => krb5-libs-1.2.7-47

o krb5-server-1.2.7-44 => krb5-server-1.2.7-47

o krb5-workstation-1.2.7-44 => krb5-workstation-1.2.7-47

o kudzu-1.1.22.11-1 => kudzu-1.1.22.14-1

o kudzu-devel-1.1.22.11-1 => kudzu-devel-1.1.22.14-1

o libf2c-3.2.3-52 => libf2c-3.2.3-53

o libgcc-3.2.3-52 => libgcc-3.2.3-53

o libgcj-3.2.3-52 => libgcj-3.2.3-53

o libgcj-devel-3.2.3-52 => libgcj-devel-3.2.3-53

o libgnat-3.2.3-52 => libgnat-3.2.3-53

o libobjc-3.2.3-52 => libobjc-3.2.3-53

o libstdc++-3.2.3-52 => libstdc++-3.2.3-53

o libstdc++-devel-3.2.3-52 => libstdc++-devel-3.2.3-53

o libwnck-2.2.3-1 => libwnck-2.2.3-1.rhel3

o libwnck-devel-2.2.3-1 => libwnck-devel-2.2.3-1.rhel3

o losetup-2.11y-31.6 => losetup-2.11y-31.10

o lvm-1.0.8-12.2 => lvm-1.0.8-14

o make-3.79.1-17 => make-3.79.1-17.1

o man-1.5k-10 => man-1.5k-11.rhel3

o metacity-2.4.55-7.15 => metacity-2.4.55-7.23

o mikmod-3.1.6-21.3 => mikmod-3.1.6-22.EL3

o mikmod-devel-3.1.6-21.3 => mikmod-devel-3.1.6-22.EL3

o mkinitrd-3.5.13.3-1 => mkinitrd-3.5.13.4-1

o mod_ssl-2.0.46-46.ent => mod_ssl-2.0.46-53.ent

o mount-2.11y-31.6 => mount-2.11y-31.10

o mozilla-1.7.7-1.1.3.4 => mozilla-1.7.10-1.1.3.1

o mozilla-chat-1.7.7-1.1.3.4 => mozilla-chat-1.7.10-1.1.3.1

o mozilla-devel-1.7.7-1.1.3.4 => mozilla-devel-1.7.10-1.1.3.1

o mozilla-dom-inspector-1.7.7-1.1.3.4 =>
mozilla-dom-inspector-1.7.10-1.1.3.1

o mozilla-js-debugger-1.7.7-1.1.3.4 =>
mozilla-js-debugger-1.7.10-1.1.3.1

o mozilla-mail-1.7.7-1.1.3.4 => mozilla-mail-1.7.10-1.1.3.1

o mozilla-nspr-1.7.7-1.1.3.4 => mozilla-nspr-1.7.10-1.1.3.1

o mozilla-nspr-devel-1.7.7-1.1.3.4 => mozilla-nspr-devel-1.7.10-1.1.3.1

o mozilla-nss-1.7.7-1.1.3.4 => mozilla-nss-1.7.10-1.1.3.1

o mozilla-nss-devel-1.7.7-1.1.3.4 => mozilla-nss-devel-1.7.10-1.1.3.1

o net-snmp-5.0.9-2.30E.15 => net-snmp-5.0.9-2.30E.19

o net-snmp-devel-5.0.9-2.30E.15 => net-snmp-devel-5.0.9-2.30E.19

o net-snmp-libs-5.0.9-2.30E.15 => net-snmp-libs-5.0.9-2.30E.19

o net-snmp-perl-5.0.9-2.30E.15 => net-snmp-perl-5.0.9-2.30E.19

o net-snmp-utils-5.0.9-2.30E.15 => net-snmp-utils-5.0.9-2.30E.19

o net-tools-1.60-20E.7 => net-tools-1.60-20E.9

o netconfig-0.8.19-1.1 => netconfig-0.8.19-1.2

o nfs-utils-1.0.6-33EL => nfs-utils-1.0.6-40EL

o nptl-devel-2.3.2-95.33 => nptl-devel-2.3.2-95.35

o nscd-2.3.2-95.33 => nscd-2.3.2-95.35

o openoffice.org-1.1.2-24.2.1.EL3 => openoffice.org-1.1.2-28.2.0.EL3

o openoffice.org-i18n-1.1.2-24.2.1.EL3 =>
openoffice.org-i18n-1.1.2-28.2.0.EL3

o openoffice.org-libs-1.1.2-24.2.1.EL3 =>
openoffice.org-libs-1.1.2-28.2.0.EL3

o openssh-3.6.1p2-33.30.4 => openssh-3.6.1p2-33.30.6

o openssh-askpass-3.6.1p2-33.30.4 => openssh-askpass-3.6.1p2-33.30.6

o openssh-askpass-gnome-3.6.1p2-33.30.4 =>
openssh-askpass-gnome-3.6.1p2-33.30.6

o openssh-clients-3.6.1p2-33.30.4 => openssh-clients-3.6.1p2-33.30.6

o openssh-server-3.6.1p2-33.30.4 => openssh-server-3.6.1p2-33.30.6

o openssl-0.9.7a-33.12 => openssl-0.9.7a-33.15

o openssl-devel-0.9.7a-33.12 => openssl-devel-0.9.7a-33.15

o openssl-perl-0.9.7a-33.12 => openssl-perl-0.9.7a-33.15

o openssl096b-0.9.6b-16 => openssl096b-0.9.6b-16.22.3

o pam-0.75-64 => pam-0.75-66

o pam-devel-0.75-64 => pam-devel-0.75-66

o pam_krb5-1.75-1 => pam_krb5-1.77-1

o php-4.3.2-23.ent => php-4.3.2-25.ent

o php-devel-4.3.2-23.ent => php-devel-4.3.2-25.ent

o php-imap-4.3.2-23.ent => php-imap-4.3.2-25.ent

o php-ldap-4.3.2-23.ent => php-ldap-4.3.2-25.ent

o php-mysql-4.3.2-23.ent => php-mysql-4.3.2-25.ent

o php-odbc-4.3.2-23.ent => php-odbc-4.3.2-25.ent

o php-pgsql-4.3.2-23.ent => php-pgsql-4.3.2-25.ent

o popt-1.8.2-21_nonptl => popt-1.8.2-24_nonptl

o pump-devel-0.8.19-1.1 => pump-devel-0.8.19-1.2

o rarpd-ss981107-14 => rarpd-ss981107-14.30.1

o rdist-6.1.5-35.30.1 => rdist-6.1.5-35.30.2

o redhat-artwork-0.73.2-2E => redhat-artwork-0.73.3-2E

o redhat-config-kickstart-2.3.22-3 => redhat-config-kickstart-2.3.22.1-3

o redhat-config-netboot-0.1.5-1 => redhat-config-netboot-0.1.26-1_EL3

o redhat-config-samba-1.0.16-2 => redhat-config-samba-1.0.16-5

o redhat-config-users-1.1.18-5 => redhat-config-users-1.1.18-6

o redhat-release-3AS-13.5.1 => redhat-release-3AS-13.6.1

o rh-postgresql-7.3.9-2 => rh-postgresql-7.3.10-2

o rh-postgresql-contrib-7.3.9-2 => rh-postgresql-contrib-7.3.10-2

o rh-postgresql-devel-7.3.9-2 => rh-postgresql-devel-7.3.10-2

o rh-postgresql-docs-7.3.9-2 => rh-postgresql-docs-7.3.10-2

o rh-postgresql-jdbc-7.3.9-2 => rh-postgresql-jdbc-7.3.10-2

o rh-postgresql-libs-7.3.9-2 => rh-postgresql-libs-7.3.10-2

o rh-postgresql-pl-7.3.9-2 => rh-postgresql-pl-7.3.10-2

o rh-postgresql-python-7.3.9-2 => rh-postgresql-python-7.3.10-2

o rh-postgresql-server-7.3.9-2 => rh-postgresql-server-7.3.10-2

o rh-postgresql-tcl-7.3.9-2 => rh-postgresql-tcl-7.3.10-2

o rh-postgresql-test-7.3.9-2 => rh-postgresql-test-7.3.10-2

o rpm-4.2.3-21_nonptl => rpm-4.2.3-24_nonptl

o rpm-build-4.2.3-21_nonptl => rpm-build-4.2.3-24_nonptl

o rpm-devel-4.2.3-21_nonptl => rpm-devel-4.2.3-24_nonptl

o rpm-libs-4.2.3-21_nonptl => rpm-libs-4.2.3-24_nonptl

o rpm-python-4.2.3-21_nonptl => rpm-python-4.2.3-24_nonptl

o rpmdb-redhat-3-0.20050512 => rpmdb-redhat-3-0.20050821

o rusers-0.17-40.30.2 => rusers-0.17-40.30.3

o rusers-server-0.17-40.30.2 => rusers-server-0.17-40.30.3

o samba-3.0.9-1.3E.3 => samba-3.0.9-1.3E.5

o samba-client-3.0.9-1.3E.3 => samba-client-3.0.9-1.3E.5

o samba-common-3.0.9-1.3E.3 => samba-common-3.0.9-1.3E.5

o samba-swat-3.0.9-1.3E.3 => samba-swat-3.0.9-1.3E.5

o setup-2.5.27-1 => setup-2.5.27-1.3

o shadow-utils-4.0.3-23.08 => shadow-utils-4.0.3-25.RHEL3

o slocate-2.7-3 => slocate-2.7-3.RHEL3.6

o squid-2.5.STABLE3-6.3E.9 => squid-2.5.STABLE3-6.3E.13

o squirrelmail-1.4.3a-9.EL3 => squirrelmail-1.4.3a-11.EL3

o strace-4.5.9-2.EL3 => strace-4.5.12-0.EL3.1

o sudo-1.6.7p5-1 => sudo-1.6.7p5-1.2

o sysreport-1.3.7.2-4 => sysreport-1.3.7.2-9

o tcl-8.3.5-92.2 => tcl-8.3.5-92.3

o tcl-devel-8.3.5-92.2 => tcl-devel-8.3.5-92.3

o tclx-8.3-92.2 => tclx-8.3-92.3

o telnet-0.17-26.EL3.2 => telnet-0.17-26.EL3.3

o telnet-server-0.17-26.EL3.2 => telnet-server-0.17-26.EL3.3

o tix-8.1.4-92.2 => tix-8.1.4-92.3

o tk-8.3.5-92.2 => tk-8.3.5-92.3

o tk-devel-8.3.5-92.2 => tk-devel-8.3.5-92.3

o tzdata-2005f-1.EL3 => tzdata-2005k-1.EL3

o unix2dos-2.2-19 => unix2dos-2.2-19.EL.24

o up2date-4.2.57-2 => up2date-4.4.41-3

o up2date-gnome-4.2.57-2 => up2date-gnome-4.4.41-3

o usbutils-0.11-1 => usbutils-0.11-2

o usermode-1.68-5E.3 => usermode-1.68-5E.4

o usermode-gtk-1.68-5E.3 => usermode-gtk-1.68-5E.4

o util-linux-2.11y-31.6 => util-linux-2.11y-31.10

o xinetd-2.3.12-6.3E => xinetd-2.3.12-6.3E.2

o xscreensaver-4.10-8 => xscreensaver-4.10-15

The following packages have been added to Scientific Linux 3.0.6:

o emacs-nox-21.3-4.7

The following packages have been removed from Scientific Linux 3.0.6:

o up2date-update -- Functionality migrated to up2date package

( x86 )
Created by dawson
Contributors :
Last modified 2006-03-29 10:27 AM
 

Powered by Plone

This site conforms to the following standards: